/*
 Theme Name:   Artist Of The Year Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  The Artist of the Year (AOTY) theme is an all-around classic design that is responsive. The theme is professional while still having personality and can handle nearly any type of music style or band. It's visually and functionally versatile. AOTY includes tons of built-in options like a discography management, Twitter feed, responsive slider, custom header photos on all pages, eight built-in background choices, custom main, accent, &amp; header colour selection, social icon selector, pagination, and lots more. We really hope you love it :)
 Author:       t42design
 Author URI:   http://www.t4design.com
 Template:     artistoftheyear
 Version:      1.0.0
 Tags:         red, black, wood, classic
 Text Domain:  artist-of-the-year-child
*/


@import url("../artistoftheyear/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

#header:before {
	background-image:none;
	height:6px;
}

#header h1.logo {
	width:230px;
	margin:14px 70px 0 40px;
}

#header h1.logo img {
	width:100%;
}


li.current-menu-parent > a,
li.current-menu-item a {
	color:#cfa252;
}

li.menu-item-has-children > a {
	cursor:default;
}

.responsive_menu li.current-menu-parent > a:after {
	border-top: 5px solid #cfa252;
}

body.paged #main .visual {
	display:none;
}

.prevnext {
	clear:both;
	margin:10px 0 15px;
	overflow:hidden;
}

.previous-post, .next-post {
	width:50%;
	float:left;
	padding:0 10px 0 0;
	box-sizing:border-box;
}

.next-post {
	text-align:right;
	padding:0 0 0 10px;
}

.blog-title {
	color:#fff;
	background:#252525;
	padding:0 10px;
	font-size:20px;
	line-height:30px;
	height:30px;
}

#footer .develop {
	display:none;
}

.single-grid_products #content {
	width:100%;
	float:none;
	padding-right:0;
}

.single-grid_products #content:before {
   	content: "SHOP";
	color: #fff;
   	background: #252525;
   	padding: 0 10px;
   	font-size: 20px;
   	line-height: 30px;
   	height: 30px;
	font-family: 'CartoGothicStdBold';
	display:block;
}

.single-grid_products #sidebar,
.single-grid_products h1.blog-title,
.single-grid_products .grid_products .date,
.single-grid_products .grid_products .posted,
.single-grid_products .grid_products .prevnext {
	display:none;
}

.single-grid_products .grid_products h3 {
	padding-top:15px;
}

.single-grid_products .grid_products .text form {
	margin-bottom:20px;
}

a.button .button a.button:focus
button.button:focus
input.button:focus {
border:0px;
}


@media all and (max-width:767px) {
	.home .main-holder {
		padding-top:50px;
	}

}